@charset "utf-8";
/* CSS Document */

html, body { margin:0; padding:0; }

body {
	background-image:url(../images/kidscorner_html_background.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#f0f9fd;
	min-width:916px;
}
.flashcontainer {
	width: 916px;
	height: 720px;
	margin: 15px auto 0;
}
#noflashcontent {
	background-image:url(../images/kidscorner_html_noflash.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	/*min-width:916px;
	min-height:720px;*/
	width:916px;
	height:720px;
}